OptiFabric 1.16.1/1.15.2/1.14.4

OptiFabric Mod

The mod adds the ability to use Optifine and Fabric together, this will allow you to play with mods and shaders or textures requiring Optifine HD. At the moment in the Fabric and Optifine there is no support for each other “out of the box”, so for now this mod is used for this.

Screenshots:

OptiFabric Mod Screenshot
OptiFabric Mod Screenshot 2
OptiFabric Mod Screenshot 3

How to install OptiFabric:

  1. Download and install Fabric, Fabric API, OptiFine
  2. Download the mod
  3. Without unpacking copy to .minecraft\mods
  4. Done!

Download OptiFabric Mod:

For 1.16.1
optifabric_1.16.1_1.1.0_beta2.jar [320 Kb]

For 1.15.2
optifabric_1.15.2_1.0.0.jar [315 Kb]

For 1.14.4
optifabric_1.14.4_0.7.1.jar [278 Kb]